/* Background Gradient */
.page-content {background: #f5f5f5;
background: -moz-linear-gradient(top,  #f5f5f5 0%, #ececec 45%, #ece8ed 80%, #e1e1e1 100%);
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ececec 45%,#ece8ed 80%,#e1e1e1 100%);
background: linear-gradient(to bottom,  #f5f5f5 0%,#ececec 45%,#ece8ed 80%,#e1e1e1 100%);}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {background-color: #995FA3; color:#f5f5f5;}
.sp-megamenu-parent >li >a {padding: 0 8px;}
.sppb-addon-image-content.aligment-right .sppb-content-holder {padding: 20px 0;}
.sppb-addon-image-content.aligment-left .sppb-content-holder {padding: 20px 0;}
.sppb-addon-image-content .sppb-image-holder {background-size: inherit; background-repeat: no-repeat;}
.btn-primary, .sppb-btn-primary {background-color:#40ada7;}
.sppb-btn-primary:hover { border-color: #000; background-color: #999;}
.fa.fa-quote-left {font-size: 2em; color: #999;}
.fa.fa-quote-right {font-size: 2em; color: #999;}
.slogantext {margin: 20px 75px 0px 75px;}
.jgd-btn {background-color: #40ada7; border-color: #333; color: #fff;}
.sp-dropcap {overflow: hidden;}
.sp-dropcap:first-letter {display: block; float: left; font-size: 50px; line-height: 40px; padding: 4px 4px 0 0;}
.buechertext {margin: 20px;}
.buechertext2 {margin: -20px 20px 40px 20px;}
.vitatext {margin: 0 30px 0 0;}
.romancetext {margin-left: 20px; margin-right: 200px;}
.linktext {margin: 10px 0;padding: 9.5px; font-size: 13px; color: #333; background-color: #f5f5f5; border: 1px solid #08bdbd; border-radius: 6px; font-weight: 600;}

/* Wobble Bottom */
@-webkit-keyframes hvr-wobble-bottom {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }
  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }
  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }
  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }
  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }
  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

@keyframes hvr-wobble-bottom {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }
  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }
  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }
  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }
  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }
  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

.hvr-wobble-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.hvr-wobble-bottom:hover, .hvr-wobble-bottom:focus, .hvr-wobble-bottom:active {
  -webkit-animation-name: hvr-wobble-bottom;
  animation-name: hvr-wobble-bottom;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

@media screen and (max-width: 768px) {
	.slogantext {margin: 20px -10px 0 -10px;}
	.buechertext {margin: 0;}
	.buechertext2 {margin: -20px 5px 20px 5px;}
	.buechertext3 {margin: 0px -10px 15px -10px;}
	.buechertext4 {margin: 0 -10px;}
	.vitatext {margin: 0;}
	.romancetext {margin: 0;}
}

@media screen and (max-width: 769px) and (min-width: 768px) {
.sppb-addon-image-content .sppb-image-holder {height: 100%;position: absolute;width: 50% !important;}
}